﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QlsxPhim.Models", "QlsxPhim.Models\QlsxPhim.Models.csproj", "{95BCB828-249B-4147-B318-E4A7E865969E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "QlsxPhim.Services", "QlsxPhim.Services\QlsxPhim.Services.csproj", "{3345E434-A1FA-4A88-82E4-8F7EA74B5235}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QlsxPhim.WebApi", "QlsxPhim.WebApi\QlsxPhim.WebApi.csproj", "{8B81E1F5-2330-4CE5-A463-B7D81F6E9848}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95BCB828-249B-4147-B318-E4A7E865969E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95BCB828-249B-4147-B318-E4A7E865969E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95BCB828-249B-4147-B318-E4A7E865969E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95BCB828-249B-4147-B318-E4A7E865969E}.Release|Any CPU.Build.0 = Release|Any CPU
		{3345E434-A1FA-4A88-82E4-8F7EA74B5235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3345E434-A1FA-4A88-82E4-8F7EA74B5235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3345E434-A1FA-4A88-82E4-8F7EA74B5235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3345E434-A1FA-4A88-82E4-8F7EA74B5235}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B81E1F5-2330-4CE5-A463-B7D81F6E9848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B81E1F5-2330-4CE5-A463-B7D81F6E9848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B81E1F5-2330-4CE5-A463-B7D81F6E9848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B81E1F5-2330-4CE5-A463-B7D81F6E9848}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {468ED3FF-2635-4FB5-9D4A-CD557685B869}
	EndGlobalSection
EndGlobal
